<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 06</title>
	<p style="color: red;">Languages to be Learned</p>
	<p>Tools to be used</p>
<style>
		p {
			color: orange;
		}
	</style>

	<a>Other things to learn</a>

	<link rel="stylesheet" href="./index.css">

</head>
<body>

<h1>CSS Introduction Activity </h1>


<h3><strong>THE FOLLOWING ARE THINGS YOU WILL LEARN IN THIS BOOTCAMP:</h3>

		<section id="languagestobelearned:">
		<h2 id="languagestobelearned">Languages to be Learned:</h2>


<ol>
	<li class="Learned">Hypertext Markup Language
</li>
	<li class="Learned">Cascading Style Sheet
</li>
	<li class="Learned">JavaScript</li>
</ol>

</section>

<section id="toolstobeused:">
		<h2 id="toolstobeused">Tools to be used:</h2>
		<ol>
			<li value="tools">Sublime text</li>
			<li value="tools">Postman</li>
			<li value="tools">Heroku</li>
			<li value="tools">Gitlab</li>
			

		</ol>
</section>

<section id="otherthingstolearn:">
		<h2 id="otherthingstolearn">Other things to learn</h2>
<img src="./js.png">

<h4>Node.js</h4>
<h4>Express.js</h4>
<h4>React.js</h4>
<h4>MongoDB</h4>
<h5>Web development is a continuous process. Never stop and learning and always look for ways to innovate.<h5>

</section>
</body>
</html>